Subject: Re: bug#15311: 24.3; Infinite loop in x_make_frame_visible

From: Stefan Monnier <[email-masked]>
Date: Tue, 09 Sep 2014 21:31:08 -0400

> In a long running Emacs session creating a new frame causes
> x_make_frame_visible to hang while waiting for FRAME_VISIBLE_P (f), with
> input_signal_count never changing (XTread_socket is never called).

Do you still see this problem in `emacs-24' or in `trunk'?

        Stefan